server {
    listen       18801 ssl;
    server_name  localhost;

    # Certificat
    ssl_certificate ../ssl/etape3/authority/authority.chain.crt;
    ssl_certificate_key ../ssl/etape3/authority/authority.key;
    ssl_password_file ../ssl/etape3/authority/authority.password;

    location / {
        add_header Content-Type text/plain;
        return 200 'U2FsdGVkX19o2rYcOeCuPYYmT0VYP7SVvJ0BISTpfx0O3cTwhzTucETXF22Y6BLmzrDzukBPVNSmOZU3Ad4g7w==';
    }
}
